#root {
  margin: 0;
  padding: 0;
  position: static;
  height: 100%;
  width: 100%;
}

.App {
  margin: 0;
  padding: 0;
  position: relative;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
}

.page {
  box-sizing: border-box;
  padding: 5px 15px;
  background-color: white;
}

.lazyImage.blockImage {
  display: block;
  float: none;
  margin: 0px auto;
}

.center {
  text-align: center;
}